/*##########################################################
######################## Banner ############################
############################################################*/
.banner-wrapper{
    background-color: rgba(185,169,165,1);
    display: flex;
    align-items: flex-end;
}
.banner-wrapper .image-wrap img{
    width: 100%;
    height: auto;
}
.no-padding{
    padding-right: 0px;
    padding-left: 0px;
}
.banner-wrapper .text-wrap span{
    font-size: 20px;
    font-family: 'barlow_condensedmedium';
}
.banner-wrapper .text-wrap{
    /*margin-bottom: 33px;*/
    margin-bottom: 40px;
    margin-left: 25px;
    line-height:26px;
}
.banner-wrapper .text-wrap span b , .banner-wrapper .text-wrap span strong {
    color: #40103A;
    font-weight: normal;
}

@media(max-width:767px){
    .banner-wrapper {
        display: none;
    }
}
/*##########################################################
######################## Banner ############################
############################################################*/